/**
 * Theme Name: Blocksy Child
 * Description: Blocksy Child theme
 * Author: Creative Themes
 * Template: blocksy
 * Text Domain: blocksy
 */
@font-face {
font-family: 'Montserrat', sans-serif;
}
:root {
--fontFamily: 'Montserrat', sans-serif;
}
body, h1, h2, h3, h4, h5, h6 {
font-family: 'Montserrat', sans-serif;
}
.zb-menu-trigger__hamburger {
  width: 26px!important;
  height: 18px!important;
}

/* Price box */
.price-box {
	width: auto;
	display: inline-block;
	margin-right: auto;
	margin-left: auto;
	background-color: #006DD2;
	padding: 2.5em;
	border-radius: 100%;
	border: 3px solid #FFFFFF;
}
.price-box-content {
	width: auto;
	display: inline-block;
	background-color: rgba(255,255,255,1);
	padding:3em;
	border-radius: 100%;
}
.price-box span, .price-box-content span {
	display: block;
	text-align: center;
	color: #FFFFFF;
	font-size: var(--l-text);
	line-height: 100%;
	margin: 0;
	padding: 0;
}
.price-box-content span {
	color: var(--heading-color, var(--heading-2-color, var(--headings-color)));
}
.price-box span.price, .price-box-content span.price {
	font-size: var(--h2);
}
/** Photogallery **/
.photogallery {
  display: flex;
  flex-wrap: wrap;
  gap: 12px;
}

.gallery-item {
	height: 250px;
	flex-grow: 1;
	/*border: 12px solid #FFFFFF;*/
}

.gallery-item img {
  max-height: 100%;
  min-width: 100%;
  object-fit: cover;
  vertical-align: bottom;
}


@media screen and (max-width: 767px){
.row-reverse .zb-section__innerWrapper {
	flex-direction: row-reverse;
	background-color: rgba(204,204,204,0.0);
	flex-wrap: wrap-reverse;
}
}

